<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18f8ad95f18baab9b74265ea480f8335">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">Vodacom.smallcell</string>
    <!--2023-12-13 14:15:06.000-->
    <bool key="pre_apn_NotDel">false</bool>
    <!--2023-01-31 11:41:28.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:41:28.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
